=== debian/changelog ===
ros-indigo-rocon-bubble-icons (0.1.23-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 12 Jul 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.22-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 12 Jul 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.21-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.20-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 31 May 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.19-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.18-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 May 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.17-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.16-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 01 Mar 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.15-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.14-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.13-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 11 Jan 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.12-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.11-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 01 Dec 2014 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.10-1trusty) trusty; urgency=high

  * [rocon_bubble_icons] gopher.
  * [rocon_bubble_icons] waypoint icon
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.9-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.7-1trusty) trusty; urgency=high

  * rocon logo added.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 25 May 2014 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.5-1trusty) trusty; urgency=high

  * sphinx documentation added.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 May 2014 15:00:00 -0000

ros-indigo-rocon-bubble-icons (0.1.0-1trusty) trusty; urgency=high

  * stack changelogs.
  * rocon_apps icons migrated to here.
  * add teleop bubble icon.
  * turtle teleop icon.
  * few more icons.
  * icon packs.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 30 Mar 2014 15:00:00 -0000
